Saltar al contenido
Internautas21

Adobe confirma ataques por agujero de seguridad en Reader

2013-02-14

adobe-readerCiberdelincuentes han aprovechado el agujero de seguridad más reciente de Adobe Reader y Acrobat.

Un fallo de seguridad del día cero en Adobe Reader y Acrobat está explotando a través de una serie de ataques dirigidos contra los ordenadores vulnerables, dijo ayer Adobe Systems.


En un boletín de seguridad, Adobe confirmó que las vulnerabilidades podrían causar que Reader y Acrobat se bloqueen, lo que podría abrir la puerta a que un atacante se haga con el control del sistema.

“Adobe tiene conocimiento de los informes que estas vulnerabilidades explotan en estado salvaje con los ataques dirigidos diseñados para engañar a los usuarios de Windows para que hagan clic en un archivo PDF malicioso entregado en un mensaje de correo electrónico“, reveló la compañía en el boletín.

Adobe dijo que está trabajando en una solución para el problema de seguridad y para actualizar su boletín una vez el lanzamiento haya sido programado. Mientras tanto, los usuarios de Windows de Adobe Reader XI y Acrobat XI pueden protegerse de las violaciones de seguridad mediante la activación de “Vista protegida” de la siguiente manera:

    Abra Reader o Acrobat. Haga clic en el menú Editar, seleccione Preferencias y, a continuación, haga clic sobre la opción seguridad (o de seguridad mejorada). En la sección Vista protegida en la parte superior de la ventana, haga clic en el botón para habilitar “Archivos de ubicaciones potencialmente inseguras” y haga clic en Aceptar.

La solución anterior ayuda a los usuarios de Windows de Acrobat y Reader XI. Pero la propia vulnerabilidad afecta a varias versiones diferentes de los productos, en concreto:

  • Adobe Reader XI (11.0.01 y versiones anteriores) para Windows y Macintosh
  • Adobe Reader X (10.1.5 y versiones anteriores) para Windows y Macintosh
  • Adobe Reader 9.5.3 y versiones anteriores 9.x para Windows y Macintosh
  • Adobe Acrobat XI (11.0.01 y versiones anteriores) para Windows y Macintosh
  • Adobe Acrobat X (10.1.5 y versiones anteriores) para Windows y Macintosh
  • Adobe Acrobat 9.5.3 y versiones anteriores 9.x para Windows y Macintosh

La vulnerabilidad fue descubierta por los informes de la empresa de seguridad FireEye, la cual explicaba cómo están explotando por los atacantes.

“Tengan cuidado y presten atención para cuando salga alguna solución al problema”.

Fuente: http://news.cnet.com/8301-1009_3-57569358-83/adobe-confirms-targeted-attacks-due-to-security-hole-in-reader/

Adobe confirma ataques por agujero de seguridad en Reader
Califica este artículo 😉

Deseas que más personas conozcan tu aplicación móvil, sitio web o negocio digital ? Anuncia con nosotros Más información
+ +